<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>J/A3ln41gR82ny99Mtk1428konF+IguxcuUmJbtsmng=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">S6V2+F+GK58p8yCtOUL9m0RN6+AjHEESgSgh/zKGcb2prYLMo24AxqJoevkOTf6jgB884VqR5whn
PZ8nJSOf3aikGKpEUUYWUxnFvflPfY5NTCwd4IDDx75QThWvBjSs54OZaTDKL1Xtq3P/Dlw/8gtC
1beWZqE8V6xCf2R+XjgVBLBwL+5QECC73P1DxkOaOH/sSIHMUOrlBNWRBCEJpmd1IdQhQwesdo0j
5Oa+h/7Sxoi3eVr7X1Kq4ut9JpUQVeBiMGZ0mXHXhPKt94AawTrp6KtKJgEO2u8Y1YbNf5GiFmDV
LzSH6rJsSEUWH4HslUsAMMUN81gLAyiW2Z1NAg==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDHzCCAgegAwIBAgIaNjA2NThmYTI6MTcwOTZlMTRhODk6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
OjELMAkGA1UEBhMCQ04xDTALBgNVBAoTBFRLQ0IxDTALBgNVBAsTBFRLQ0IxDTALBgNVBAMTBFRL
Q0IwHhcNMjAwMjI5MTYxNTEyWhcNMjUwMzAxMTYxNTEyWjA6MQswCQYDVQQGEwJDTjENMAsGA1UE
ChMEVEtDQjENMAsGA1UECxMEVEtDQjENMAsGA1UEAxMEVEtDQjCCASIwDQYJKoZIhvcNAQEBBQAD
ggEPADCCAQoCggEBAM+hM+/cbmjWiJf3ms/4LVJVCvC7m/cWi1+Rv9Ah/Pw6ReVuI55pFDrsLF0r
uC4lr8hMAOH9WTnyMjwg1Wx8uaJRZIBThthttCrwjTT4Ndr4ow1Z9LdHja73juz5vh/awEV6iXsm
GsLDd53X1tNKncfAfV21Kfyg3rTddOEIW3XqDnbpjJ0SJ5D6jcldA5PC/DIeo1HVjKD/Shm44nh5
GUAjN2qkWAPcK7SGyCClPKcpitwZrhYuZY7WL7e4OgNB90WUpwGb/V9BgHB3ZXYp+C5mvBQ88z2X
XAwlK4wyYBlik52bcdGWOQSGWf5SKobFgEk+aolrfLyMB6oyJJsj7D0CAwEAAaMXMBUwEwYDVR0l
BAwwCgYIKwYBBQUHAwMwDQYJKoZIhvcNAQEFBQADggEBALxg6V9ZOOK2TsaN6r+/S7RM8O5veObf
hhE2En3ni8W9tPMEH87pVmHsXToOWuiMycgEDqE19jeS2rFq4w64qkRyHs8PBwVeUxUWLR1NTuhN
jtYNZDEHf51Q9U9DJr1XzN5iB3XJiaIsue+ZB/o/4uKKQskJtmMon1YZChREsEYavEWmPU+WpmoJ
86YLvyv13fUwY9gyZ1IjzC5hdVYd4xeg+GcrKKof+6Fz1h5GeAmopdfqqs1ANhprgrE2/aWLealZ
BPB8jTlcbKisdrv0MWUC9vUNQxFRoCEimAUiKmXmrJWNLKWv0Xpk222pS2tB03ItCHgljmpgD+vB
dxf+aKk=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SMaoh3mOfKebE5W5bEBmK/iZVJ6QsW2sNV7OHEutH+8=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>mPv0HxU8R5UMqAlctT5Lq9Eqkn/eJQc4F5LEykaUZJo=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Jx6HxKD6i9V0XrPiM3AhoG2HBsUm3XdoioCDk03OaME=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>jYCgL94fzUcblNAW+abNKGpyL1Pb23s1luyWy5dP7bc=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vbuFWIIjSK0Vrvet4xrE2QaE+NKHYQ6Pm9w/BJM8uUY=</DigestValue></Reference><Reference URI="King Timing Shutdown Restart.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>mdePgJdWIGycByrofCk0OSnZH5mH7a2L9jRl29uFef4=</DigestValue></Reference><Reference URI="TKCB-GO_www.tkcb.cc"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ntB3/uIYoDflcvs9YnDx1C7iKKPxzDkfDjZ84yT51H8=</DigestValue></Reference><Reference URI="TKCB_www.tkcb.cc"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>04hLflKh6spZch/MaztYzdMPsPgkl/IwcD06Z1g84EQ=</DigestValue></Reference><Reference URI="【COPYING.LESSER】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>LPNKwDiu5awG+TPd0dqYJuC7k4PBPY4LCI/O0LSpW1s=</DigestValue></Reference><Reference URI="【COPYING】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>s9Hq5/Uk/J3dSFYqRlLv0rzYSOOLA/BeOIvM6UPnPfI=</DigestValue></Reference><Reference URI="【NOTICE】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NBrmbjD9RVLj722m86uuOCopkwbxyX8YDIjW57Gd0kw=</DigestValue></Reference><Reference URI="【合作发展&amp;定制开发】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>56rphBvHwTNe+vbNXF3Pa6u+FTxO45VoM4s4tm1N9T0=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
